[General]
EncryptKey=ahpho&hj7x89H$yuBI0456FtmaT5&fvHUFCy76*h%(HilJ$lhj!y6&(*jkP87jH7
EncryptedServerIPAddress=D4AwNk0B8rRvRnbd0PII1g==
EncryptedConnectionFormattedString=dJnVDES3KQXcskCKx7bh+hYOO/SZ4iI/e7pOxTnCjnXi1i50/pMXSzHHlK41cPSoZ0UiedtPWp9wd3y3xyzse5MMggauTlI219h/yEot9uQ=
EncryptedHeadDatabaseName=xQsyWx4wlvcpoft8Htd78Q==
EncryptedLogDatabaseName=/101ti0+lPPTH/9rg2mVEQ==
EncryptedAIScriptDatabaseName=izuJOtG74Pwyp5K/9CI09w==
